GLK_IMX576GLK_OFILM=/odm/etc/camera/hwldc/imx576_front/
GLK_IMX576GLK_SUNNY=/odm/etc/camera/hwldc/imx576_front/
GLK_IMX576GLK_QTECH=/odm/etc/camera/hwldc/imx576_front/
GLK_IMX471GLK_OFILM=/odm/etc/camera/hwldc/imx471/
GLK_OV16885GLK_QTECH=/odm/etc/camera/hwldc/ov16885/
GLK_OV24B1QGLK_SUNNY=/odm/etc/camera/hwldc/ov24b1q/